# sample code to recursively examine directory

This code recursively finds and prints all files and directories in the current directory.

Makefile
  - you can use it to compile the code

create.sh
  - run to make a test directory called dir1




